{
  "_from": "@babel/preset-flow@^7.0.0",
  "_id": "@babel/preset-flow@7.14.5",
  "_inBundle": false,
  "_integrity": "sha512-pP5QEb4qRUSVGzzKx9xqRuHUrM/jEzMqdrZpdMA+oUCRgd5zM1qGr5y5+ZgAL/1tVv1H0dyk5t4SKJntqyiVtg==",
  "_location": "/@babel/preset-flow",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "@babel/preset-flow@^7.0.0",
    "name": "@babel/preset-flow",
    "escapedName": "@babel%2fpreset-flow",
    "scope": "@babel",
    "rawSpec": "^7.0.0",
    "saveSpec": null,
    "fetchSpec": "^7.0.0"
  },
  "_requiredBy": [
    "/@storybook/codemod/jscodeshift",
    "/jscodeshift"
  ],
  "_resolved": "https://nexus.boos.solutions/repository/gpb-npm/@babel/preset-flow/-/preset-flow-7.14.5.tgz",
  "_shasum": "a1810b0780c8b48ab0bece8e7ab8d0d37712751c",
  "_spec": "@babel/preset-flow@^7.0.0",
  "_where": "/root/farzoom/eco-ebg/node_modules/@storybook/codemod/node_modules/jscodeshift",
  "author": {
    "name": "The Babel Team",
    "url": "https://babel.dev/team"
  },
  "bugs": {
    "url": "https://github.com/babel/babel/issues?utf8=%E2%9C%93&q=is%3Aissue+label%3A%22area%3A%20flow%22+is%3Aopen"
  },
  "bundleDependencies": false,
  "dependencies": {
    "@babel/helper-plugin-utils": "^7.14.5",
    "@babel/helper-validator-option": "^7.14.5",
    "@babel/plugin-transform-flow-strip-types": "^7.14.5"
  },
  "deprecated": false,
  "description": "Babel preset for all Flow plugins.",
  "devDependencies": {
    "@babel/core": "7.14.5",
    "@babel/helper-plugin-test-runner": "7.14.5"
  },
  "engines": {
    "node": ">=6.9.0"
  },
  "homepage": "https://babel.dev/docs/en/next/babel-preset-flow",
  "keywords": [
    "babel-preset",
    "flowtype",
    "flow",
    "types"
  ],
  "license": "MIT",
  "main": "./lib/index.js",
  "name": "@babel/preset-flow",
  "peerDependencies": {
    "@babel/core": "^7.0.0-0"
  },
  "publishConfig": {
    "access": "public"
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/babel/babel.git",
    "directory": "packages/babel-preset-flow"
  },
  "version": "7.14.5"
}
